Subject: [saag] TLS WG summary

From: Eric Rescorla <[email-masked]>
Date: Thu, 31 Mar 2011 13:05:14 +0200

TLS met on Wednesday afternoon.  We had an update of open issues with
the DTLS 1.2 document.   Most issues are resolved, but a few need be
posted on the list for review.   We discussed a charter update for TLS
and a proposed charter will be sent to the list.   We had a
presentation on next protocol negotiation.  There was interest in the
document.  We discussed some AES-CCM cipher suites that have been
updated since last meeting.   The was no objection to the documents so
the chairs need to decide if the documents should go through  the
working group or not.    There was a presentation on using EAP in the
TLS handshake that met with a lot of resistance.  We had an update on
renegotiation patch deployment status.  We closed with a brief
discussion of a extension that supports multiple OCSP responses.